DBIx::Class::PK::Auto::MySQL(3)

NAME
DBIx::Class::PK::Auto::MySQL - (DEPRECATED) Automatic primary key class for MySQL

SYNOPSIS
Just load PK::Auto instead; auto-inc is now handled by Storage.

AUTHORS
Matt S Trout <mst@shadowcatsystems.co.uk>

LICENSE
You may distribute this code under the same terms as Perl itself.